This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 430365 - Automatic detection of the sound card did not work.
Automatic detection of the sound card did not work.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-26 17:55 EST by Milan Crha
Modified: 2008-01-28 03:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 03:29:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
scsconfig.log (46.37 KB, text/plain)
2008-01-26 17:57 EST, Milan Crha
no flags Details
scsrun.log (538 bytes, text/plain)
2008-01-26 17:58 EST, Milan Crha
no flags Details

  None (edit)
Description Milan Crha 2008-01-26 17:55:37 EST
Description of problem:
I got this [1] message while I was installing F8 on my friend's computer. He has 
Creative Labs SB X-Fi which simply doesn't want to work for him.

[1]
Automatic detection of the sound card did not work.  This audio device will not
be available on the system.

You can find log files /root/scsconfig.log, /root/scsrun.log and file a new bug
at http://bugzilla.redhat.com.

Please click OK to continue.
Comment 1 Milan Crha 2008-01-26 17:57:47 EST
Created attachment 293065 [details]
scsconfig.log
Comment 2 Milan Crha 2008-01-26 17:58:10 EST
Created attachment 293066 [details]
scsrun.log
Comment 3 Martin Stransky 2008-01-28 03:29:25 EST
Unfortunately Creative Labs SB X-Fi is not supported by current alsa. check
upstream pages (www.alsa-project.org)

Note You need to log in before you can comment on or make changes to this bug.